gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000337

NSS ライブラリの不正な SSL メッセージの解析処理によるヒープオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2004-0826

JVNDB-2004-000337

NSS ライブラリの不正な SSL メッセージの解析処理によるヒープオーバーフローの脆弱性
概要
Network Security Services (NSS) において、SSLv2 プロトコルの CLIENT-HELLO メッセージのフィールド長の妥当性の確認が不適切であるため、ヒープオーバフローが発生する脆弱性が存在します。
想定される影響と対策
Web サーバの実行権限で任意のコードを実行される可能性があります。
JVNDB-2004-000337は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2004-0826
公表日2004/08/23 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。